# module Treetop::Compiler::Metagrammar::NodeClassDeclarations0

### Public Instance Methods

node_class_expression() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 2108
    def node_class_expression
      elements[0]
    end

trailing_inline_module() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 2112
    def trailing_inline_module
      elements[1]
    end